Subject: Audits
From: "Vodka Bunny!!" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 22 Jun 2019 19:21:34 +0530

Hi Mam,

Please see chat audits from yesterday, 21st June.

*JAYWAYAgent : TusharFeedback : Indian cusgtomer interested in a trip to
Eastern Europe. Agent correctly told we are unable to provide service from
India due to visa requirement.However, customer says they can manage the
visa themselves, so agent collected the leads and escalate to our sales
team.I am not too sure if we should be collected the leads from Indian
customers even though they don't need visa assistance. As per client
update, we do not accept customer from India, Pakistan, Nigeria etc*

Travis
Hello! How may I help you?
shweta
I am looking for a trip to Eastern europe
Travis
Hi Shewta. Thank you for your interest in Jayway Tavels.
May I please know if you would be travelling from India.
shweta
yes from New Delhi
Travis
Unfortunately as a US-based outbound tour operator sending guests to
Europe, we are not able to provide visa assistance. As this is a
requirement for visiting most of the countries we offer, we advise instead
contacting a tour company based in the country or countries you are looking
to visit.
shweta
visa i can manage
if u can share the detailed itinrary
of places in Eastern Europe
Travis
Sure.
In case you don't need any visa assistance, I will be more than happy to
assist you with our customized itineraries.
shweta
yes please go ahead
Travis
May I please have your full name, Email and phone number so that I can
connect you with one of our travel experts.
shweta
Shweta Bokolia
Mob: 8826977331
[email-masked]
Travis
Thank you for your details. Do you already have some cities in mind where
you want to visit?
shweta
u pls advise
i was thinking of Veinna,Budapest,Prague and salsburg
Travis
Great. What kind of activities do you like to do on vacation?
Are we still connected?
It seems you are otherwise occupied. I will close this chat now. Please
feel free to contact us any time you wish with your query.
shweta
hello
activities u need to advise
Travis
There was no response from your side, I thought you left.
Sure, No problem our travek experts will get in touch with you to help
planning activities that you can do on the tour.
May I also know how many people would be travelling? Please mention if
there would be children.
Are we still connected?
shweta
2 adults 1 kid age 7yrs
Travis
And what would be the dates of travel?
shweta
Aug 17,18 fexible
Travis
I have passed your details right away with the team and someone from the
team will get in touch with you as soon as possible.
Can I help you with anything else?
shweta
thanks
Travis
You are welcome.
shweta left the chat
===================================================